Bug 6841 - A member with cataloging permissions cannot change branches (when independent branches is set on)
Summary: A member with cataloging permissions cannot change branches (when independent...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Liz Rea
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-02 18:52 UTC by Chris Nighswonger
Modified: 2011-10-27 11:57 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 6841 - A member with cataloging permissions cannot change branches (when independent branches is set on) (3.30 KB, patch)
2011-09-06 19:01 UTC, Liz Rea
Details | Diff | Splinter Review
Signoff (3.38 KB, patch)
2011-09-08 13:21 UTC, Chris Nighswonger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Nighswonger 2011-09-02 18:52:14 UTC
A member with cataloging permissions cannot change branches (when independent branches is set on)
Comment 1 Liz Rea 2011-09-06 19:01:26 UTC Comment hidden (obsolete)
Comment 2 Chris Nighswonger 2011-09-08 13:21:39 UTC
Created attachment 5357 [details] [review]
Signoff
Comment 3 Chris Cormack 2011-09-14 09:45:20 UTC
Simple patch, great description, easily tested pushed
Comment 4 Chris Nighswonger 2011-10-26 18:02:27 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.
Comment 5 Chris Nighswonger 2011-10-27 11:57:53 UTC
Following my own advice... ;-)